<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="50dp"
    android:height="50dp"
    android:viewportWidth="50"
    android:viewportHeight="50">
  <path
      android:pathData="M8.929,23.214l5.357,-5.356L21.429,25V0h7.143v25l7.143,-7.143l5.357,5.356L25,39.286L8.929,23.214zM0,50h50v-7.143H0V50z"
      android:fillColor="#40555A"/>
</vector>
